@charset "euc-jp";

/*--ancher--*/
a:link{color:#;}
a:visited{color:#;}
a:active{color:#;}
a:hover{
	background:;
	color:;}
a{text-decoration:none;}

/*--characte_alignment_start--*/

*{
	font-size:100%;}

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

p{
	line-height:1.5em;
	letter-spacing:0.1em;}

strong{}

em{}

sup{
	font-size:0.6em;
	_font-size:1em;
	color:#FF3333;}

s{}

u{}

span{}

hr{
	clear:both;
	height:1px;
	_height:1px;
	margin:10px 0;
	border:none;
	border-top:1px #600 solid;}

span.red{
	color:#FF1A00;}

/*--characte_alignment_end--*/

/*--table_start--*/
table{
	background:#ffffff;
	color:#440202;
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
	empty-cells:show;
	margin:;
	border-top:1px solid #440202;
	border-left:1px solid #440202;}
th{
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #440202;
	border-bottom:1px solid #440202;}
td{
	padding:5px;
	border-right:1px solid #440202;
	border-bottom:1px solid #440202;}
td:hover{
	background:#eeeeee;}
/*--table_end--*/

/*--column_start--*/
.fl{
	float:left;}
.fr{
	float:right;}
.dil{
	display:inline;}
.dbc{
	display:block;}
.ifl{
	display:block;
	float:left;
	margin:0 10px 10px 0;}
.ifr{
	display:block;
	float:right;
	margin:0 0 10px 10px;}
/*--column_end--*/


/*------layout_start-----*/
body{
	background:#ffffff;}

.box{
	width:900px;
	margin:0 auto;}
/*------layout_end------*/


/*----clear_start----*/

/*--clearfix--*/
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;}
.clearfix {
	min-height:1px;}
* html .clearfix {
	height:1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/}

/*--clear--*/
.cf{
	clear:both;
	height:0;}

/*--noeffect--*/
#container .ne{
	background:#ffffff;
	border:none;
	margin:0;}

/*----clear_end----*/